Supported software for IBM WebSphere Adapters

Product documentation


Abstract

Hardware and software requirements are provided for IBM WebSphere JCA Adapters

Content

Note: For any information on WebSphere Business Integration Adapters, please refer to the following link

Supported Software and Hardware requirements for WebSphere Business Integration Adapters (Compatibility Matrix).

System requirements:

Hardware / Software requirements

Tab navigation



Note: Provided url for Recommended fixes list.Also, use the recommended patch levels of WebSphere Process Server and WebSphere Enterprise Service Bus as indicated on these sites:

Related information

WebSphere Adapters Information Center

Original publication date

2007/2/10

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Adapters
Adapter – Non-specific

Software version:

6.0, 6.0.2, 6.1, 6.2, 7.0, 7.0.1, 7.0.2, 7.5

Operating system(s):

AIX, HP-UX, Linux, Linux zSeries, Solaris, Windows, z/OS

Software edition:

WebSphere

Reference #:

7006249

Modified date:

2012-06-28

Translate my page

Machine Translation

Content navigation